[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBISourceDirectory.Create

Constructor for the class instance.

## Declaration

Source position: lazhelpintf.pas line 228

`public constructor THelpDBISourceDirectory.Create(`
`TheNode: THelpNode;`
`const Directory: string;`
`const TheFileMask: string;`
`Recursive: Boolean`
`);`

## Arguments

`TheNode` |  | Help node for the new item.
`TheFileMask` |  | File mask used to select files displayed in the directory.
`Recursive` |  | Indicates if subdirectories are visited when accessing the directory.